View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000345aMuleMulti Platformpublic2005-04-02 12:392008-07-10 14:16
Reporterm2kio 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000345: [Mac] popup windows open on other monitor
Descriptioni have the amule window on my 2nd monitor. but popups all open on first monitor. 'Preferences' center on first monitor, all others stick on the side to the 2nd monitor. this is especially poor for 'File Details', because i nearly always must extend it to the right to show the entire file name, and then i must extend it across monitor boundary. (resizing to the left is not possible in MacOS)
Maybe there is an option to wx so that popups open on alert position over the main window?
Additional InformationMac OSX 1.3.8, cvs-2005-03-31, wxMac 2.5.4 static
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000811)
Kry (manager)
2005-04-03 00:37

Preferences is ok and file details not?
(0000813)
Kry (manager)
2005-04-03 07:26

Should be fixed on current CVS, please test... next tarball :/ Or come to #amule on freenode and talk to me.
(0000825)
m2kio (reporter)
2005-04-07 13:00

popups now all open centered on main monitor, so this is a little improvement ;-) but they still open on the main monitor even if the amule window is on the 2nd monitor.
(0000859)
Kry (manager)
2005-04-12 00:26

Re-fixed
(0000865)
m2kio (reporter)
2005-04-12 16:18

oh Kry,
please don't beat me, but now on Mac it's even worse. popups now open in top-left corner on main screen always. i assume it's wxMac fault, so best is probably to stick with the last version, where popups opened centered on main screen. :-|
(0000866)
Kry (manager)
2005-04-12 22:34

No way. I won't give up.

- Issue History
Date Modified Username Field Change
2005-04-02 12:39 m2kio New Issue
2005-04-03 00:37 Kry Note Added: 0000811
2005-04-03 00:37 Kry Status new => assigned
2005-04-03 00:37 Kry Assigned To => Kry
2005-04-03 00:48 Kry Status assigned => acknowledged
2005-04-03 07:26 Kry Status acknowledged => resolved
2005-04-03 07:26 Kry Fixed in Version => CVS
2005-04-03 07:26 Kry Resolution open => fixed
2005-04-03 07:26 Kry Note Added: 0000813
2005-04-07 13:00 m2kio Status resolved => feedback
2005-04-07 13:00 m2kio Resolution fixed => reopened
2005-04-07 13:00 m2kio Note Added: 0000825
2005-04-12 00:26 Kry Status feedback => resolved
2005-04-12 00:26 Kry Resolution reopened => fixed
2005-04-12 00:26 Kry Note Added: 0000859
2005-04-12 16:18 m2kio Status resolved => feedback
2005-04-12 16:18 m2kio Resolution fixed => reopened
2005-04-12 16:18 m2kio Note Added: 0000865
2005-04-12 22:34 Kry Note Added: 0000866
2005-05-11 04:10 Kry Status feedback => assigned
2008-07-10 14:16 Wuischke Status assigned => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker